
Katello - Bug #5429

CLI: Content view info command doesn't display any systems, keys, etc info

04/24/2014 01:15 PM - David Davis

Status: Closed   

Priority: Normal   

Assignee: David Davis   

Category: Hammer   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1102296 Red Hat JIRA:  

Pull request: https://github.com/Katello/hammer-cli-kat

ello/pull/208

  

Description

We should probably at least show the number of these items.

Associated revisions

Revision 23a02e3f - 07/31/2014 10:13 AM - David Davis

Refs #5429,BZ1102296 - Showing hosts and keys for views

Revision e55c9952 - 07/31/2014 11:32 AM - David Davis

Merge pull request #4480 from daviddavis/temp/20140724111245

Refs #5429,BZ1102296 - Showing hosts and keys for views

Revision 2138023f - 08/04/2014 10:00 AM - David Davis

Fixes #5429,BZ1102296 - Showing hosts and keys for views

Revision c775300a - 08/05/2014 10:42 AM - David Davis

Merge pull request #208 from daviddavis/temp/20140724111215

Fixes #5429,BZ1102296 - Showing hosts and keys for views

History

#1 - 04/24/2014 01:16 PM - David Davis

- Subject changed from Content view doesn't display any systems, keys, etc to Content view info command doesn't display any systems, keys, etc info

#2 - 04/24/2014 01:16 PM - David Davis

- Subject changed from Content view info command doesn't display any systems, keys, etc info to CLI: Content view info command doesn't display

any systems, keys, etc info

#3 - 04/28/2014 05:34 PM - David Davis

- Assignee deleted (David Davis)

#4 - 04/28/2014 05:34 PM - David Davis

- Target version set to 44

- translation missing: en.field_release set to 13

#5 - 04/28/2014 05:36 PM - David Davis

- Assignee set to David Davis

#6 - 05/28/2014 04:58 PM - Eric Helms

- Status changed from New to Assigned

05/17/2024 1/2



- Target version changed from 44 to 45

#7 - 05/28/2014 05:21 PM - David Davis

- Bugzilla link set to https://bugzilla.redhat.com/show_bug.cgi?id=1102296

#8 - 06/05/2014 02:57 AM - Eric Helms

- Triaged changed from No to Yes

#9 - 06/16/2014 12:02 PM - Eric Helms

- Target version changed from 45 to 48

#10 - 07/07/2014 07:44 AM - Eric Helms

- Target version changed from 48 to 49

#11 - 07/24/2014 11:12 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/Katello/hammer-cli-katello/pull/208 added

#12 - 07/28/2014 08:41 AM - Eric Helms

- Target version changed from 49 to 54

#13 - 08/05/2014 11:01 AM - David Davis

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset hammer-cli-katello|2138023f15f348c870ca32ad8c351250513559e8.
